/**
 * Custom styles
 */


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */


/* Baseline Normalize
--------------------------------------------- */


/* Box Sizing
--------------------------------------------- */


/* Float Clearing
--------------------------------------------- */


/* Defaults
---------------------------------------------------------------------------------------------------- */

body {
    -webkit-font-smoothing: antialiased;
}

blockquote {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 1.8;
    margin: 1em 0 1.4em 0;
    position: relative;
    padding: 20px 0 0 8%;
}

blockquote:before {
    position: absolute;
    left: 0;
    font-size: 60px;
    width: 30px;
    top: 23px;
    line-height: 1;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
    margin: 1.5% 5% 2% 0;
}

.pull-right,
.pull-left,
.pull-excerpt {
    color: #333;
    font-size: 20px;
    line-height: 1.4;
    width: 32%;
    padding: 20px 0 0 0;
    border-top: solid 4px #333;
}

.pull-right,
.pull-excerpt {
    float: right;
    margin: 1.2% 0 2% 5%;
    text-align: right;
}


/* Typographical Elements
--------------------------------------------- */

hr {
    border-bottom: 1px solid #eee;
    padding-top: 30px;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    line-height: 1.6;
}


/*
h1 {
    font-size: 60px;
    font-size: 6rem;
}

h2 {
    font-size: 30px;
    font-size: 3rem;
}

h3 {
    font-size: 28px;
    font-size: 2.8rem;
}

h4 {
    font-size: 24px;
    font-size: 2.4rem;
}
h5 {
    font-size: 20px;
    font-size: 2rem;
}

h6 {
    font-size: 18px;
    font-size: 1.8rem;
}

*/

.comment-respond h3,
.entry-comments h3 {
    font-size: 30px;
    font-size: 3rem;
}

.entry-content h4 {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 1px;
    margin-top: 40px;
    text-transform: uppercase;
}


/* Objects
--------------------------------------------- */

body.custom-background {
    background-size: contain!important;
}

.dark {
    background-color: #333;
    margin-bottom: 30px;
    padding: 30px 30px 10px;
}

.dark p,
.dark b,
.dark strong,
.dark li,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
    color: #fff;
}


/* Gallery
--------------------------------------------- */


/* Forms
--------------------------------------------- */


/* Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    margin-bottom: 45px;
}

.one-third {
    padding: 0 20px;
    font-size: 16px;
    text-align: center;
}


/* Tables
--------------------------------------------- */


/* Screen Reader Text
--------------------------------------------- */


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */


/* Site Container
--------------------------------------------- */


/* Site Inner
--------------------------------------------- */

.full-width {
    margin-right: -15%;
    margin-left: -15%;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */


/* Avatar
--------------------------------------------- */


/* Genesis
--------------------------------------------- */

.breadcrumb {
    background-color: #fff;
}

.archive-description,
.author-box,
.breadcrumb {
    margin-bottom: 2%;
    padding: 3% 15%;
}


/* Search Form
--------------------------------------------- */


/* Titles
--------------------------------------------- */

.entry-title {
    font-size: 60px;
    font-size: 6rem;
    font-weight: 400;
    font-style: italic;
}


/* WordPress
--------------------------------------------- */


/* Widgets
---------------------------------------------------------------------------------------------------- */


/* Plugins
---------------------------------------------------------------------------------------------------- */


/* Genesis eNews Extended
--------------------------------------------- */


/* Genesis Simple Share
--------------------------------------------- */


/* Jetpack
--------------------------------------------- */

.no-sidebar-full-width .site-inner {
    max-width: 100%;
    padding: 3%;
}

.no-sidebar-full-width .entry-content {
    padding-left: 1.5%;
    padding-right: 1.5%;
}


/* Ninja Forms
--------------------------------------------- */

.ninja-forms-cont {
    max-width: 500px;
    margin: 0 auto;
}

.ninja-forms-cont input,
.ninja-forms-cont select,
.ninja-forms-cont textarea {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 12px 15px;
}

.ninja-forms-form-wrap label {
    font-weight: normal;
}

.ninja-forms-cont .list-dropdown-wrap select {
    height: 45px;
    padding: 0 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -moz-border-radius: 0;
    /* Firefox 1-3.6 */
    border-radius: 0;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}


/* Date Picker */

#ui-datepicker-div {
    border: 1px solid #eee;
    background: #fff!important;
    padding: 3px 5px 0;
}

#ui-datepicker-div table {
    margin-bottom: 7px;
}

#ui-datepicker-div .ui-datepicker-header,
#ui-datepicker-div .ui-datepicker-calendar th {
    font-size: 80%;
}

#ui-datepicker-div .ui-datepicker-calendar td {
    border-bottom: 1px solid #eee!important;
}

#ui-datepicker-div .ui-datepicker-calendar td:focus,
#ui-datepicker-div .ui-datepicker-calendar td:hover {
    background-color: #f5f5f5;
}


/* Skip Links
---------------------------------------------------------------------------------------------------- */


/* Display outline on focus */


/* Site Header
---------------------------------------------------------------------------------------------------- */


/* Site Title and Description
--------------------------------------------- */

.header-image .site-title > a {
    background-position: left center !important;
    position: relative;
    top: -6px;
}

.site-title {
    font-size: 20px;
    font-size: 2rem;
    padding: 8px 0;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.nav-header li.highlight > a {
    border: 1px solid #eee;
}

.nav-header li.highlight > a:hover,
.nav-header li.highlight > a:focus {
    border-bottom: 1px solid #ee2324;
    background-color: #333;
    border: 1px solid #333;
    color: #fff;
}


/* Accessible Menu
--------------------------------------------- */


/* Primary Navigation
--------------------------------------------- */


/* Secondary Navigation
--------------------------------------------- */


/* Responsive Navigation
--------------------------------------------- */


/* Welcome Message / Newsletter
---------------------------------------------------------------------------------------------------- */

.full-screen .widget-area {
    width: 100%;
}

.full-screen .widget-area h3 {
    line-height: 1.3;
}


/* Front Page
---------------------------------------------------------------------------------------------------- */


/* Content Area
---------------------------------------------------------------------------------------------------- */

.content {
    background-color: transparent;
}


/* Entries
--------------------------------------------- */


/* Intro Text
--------------------------------------------- */


/* Entry Meta
--------------------------------------------- */

.entry {
    background-color: #fff;
}

.archive .entry-header,
.page .entry-header,
.search .entry-header,
.single .entry-header,
.error404 .entry-title {
    padding-bottom: 2%;
    padding-top: 3%;
}


/* After Entry
--------------------------------------------- */

.after-entry {
    background-color: #333;
    border-top: 25px solid #f5f5f5;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.after-entry h3 {
    color: #fff;
}


/* After Entry Fadein
---------------------------------------------------------------------------------------------------- */


/* Pagination
--------------------------------------------- */


/* Comments
--------------------------------------------- */


/* Site Footer
---------------------------------------------------------------------------------------------------- */


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 720px) {}

@media only screen and (max-width: 520px) {}
